AC  oligos_6nt_mkv3_m2
XX
ID  oligos_6nt_mkv3_m2
XX
DE  wmAAGCAAww
P0           a         c         g         t
1          106        40        51        98
2           95        83        56        61
3          291         2         1         1
4          284        10         0         1
5            1         0       294         0
6            0       295         0         0
7          266         1        27         1
8          290         4         1         0
9           85        58        56        96
10          90        54        61        90
XX
BA  295 sequences
XX
BS  TCAAGCGATT; site_0; 1; 10; 0; p
BS  TTAAGCAACA; site_1; 1; 10; 0; p
BS  GTAAGCAACC; site_2; 1; 10; 0; p
BS  TCAAGCGATT; site_3; 1; 10; 0; p
BS  TCAAGCAAGG; site_4; 1; 10; 0; p
BS  TTAAGCAACA; site_5; 1; 10; 0; p
BS  AGAAGCAAAT; site_6; 1; 10; 0; p
BS  AAAAGCAAAA; site_7; 1; 10; 0; p
BS  GTAAGCAAAC; site_8; 1; 10; 0; p
BS  TGACGCAATC; site_9; 1; 10; 0; p
BS  TCAAGCAATT; site_10; 1; 10; 0; p
BS  TCAAGCGATC; site_11; 1; 10; 0; p
BS  AGAAGCAATC; site_12; 1; 10; 0; p
BS  CTAAGCAGCG; site_13; 1; 10; 0; p
BS  TTAAGCAACT; site_14; 1; 10; 0; p
BS  AAAAGCAATT; site_15; 1; 10; 0; p
BS  TTAAGCAATA; site_16; 1; 10; 0; p
BS  GAAAGCAACT; site_17; 1; 10; 0; p
BS  CGTAGCAAGA; site_18; 1; 10; 0; p
BS  AAAAGCAATG; site_19; 1; 10; 0; p
BS  TGAAGCAACT; site_20; 1; 10; 0; p
BS  CAAAGCAAAT; site_21; 1; 10; 0; p
BS  GCAAGCAAGT; site_22; 1; 10; 0; p
BS  AAAAGCGACT; site_23; 1; 10; 0; p
BS  ACAAGCAAAA; site_24; 1; 10; 0; p
BS  AGAAGCAATA; site_25; 1; 10; 0; p
BS  GAACGCAAAT; site_26; 1; 10; 0; p
BS  AGAAGCAATC; site_27; 1; 10; 0; p
BS  TCAAGCAATT; site_28; 1; 10; 0; p
BS  GAAAGCAAAA; site_29; 1; 10; 0; p
BS  ACAAGCAAAG; site_30; 1; 10; 0; p
BS  ACAAGCAACA; site_31; 1; 10; 0; p
BS  CTAAGCAATT; site_32; 1; 10; 0; p
BS  ACAAGCAAGC; site_33; 1; 10; 0; p
BS  GGAAGCACGC; site_34; 1; 10; 0; p
BS  TTAAGCAAAC; site_35; 1; 10; 0; p
BS  TCAAGCAATT; site_36; 1; 10; 0; p
BS  ATAAGCAACA; site_37; 1; 10; 0; p
BS  GAAAGCAACT; site_38; 1; 10; 0; p
BS  GAAAGCAACA; site_39; 1; 10; 0; p
BS  TTAAGCAAAG; site_40; 1; 10; 0; p
BS  GGAAGCAAGG; site_41; 1; 10; 0; p
BS  GAAAGCAAAT; site_42; 1; 10; 0; p
BS  TTAAGCAAAG; site_43; 1; 10; 0; p
BS  CAAAGCAATA; site_44; 1; 10; 0; p
BS  TCAAGCAACC; site_45; 1; 10; 0; p
BS  TTAAGCGATG; site_46; 1; 10; 0; p
BS  TCAAGCAAGG; site_47; 1; 10; 0; p
BS  CTAAGCAAAC; site_48; 1; 10; 0; p
BS  TAAAGCAAAG; site_49; 1; 10; 0; p
BS  ATAAGCAATT; site_50; 1; 10; 0; p
BS  TAAAGCAAAC; site_51; 1; 10; 0; p
BS  CAAAGCAAAA; site_52; 1; 10; 0; p
BS  AAAAGCAATA; site_53; 1; 10; 0; p
BS  CAAAGCAAAA; site_54; 1; 10; 0; p
BS  TCAAGCAATC; site_55; 1; 10; 0; p
BS  CAAAGCAAGA; site_56; 1; 10; 0; p
BS  ACAAGCACGT; site_57; 1; 10; 0; p
BS  CCAAGCAAAA; site_58; 1; 10; 0; p
BS  TCAAGCAATT; site_59; 1; 10; 0; p
BS  GGAAGCAAGC; site_60; 1; 10; 0; p
BS  ACACGCAAAG; site_61; 1; 10; 0; p
BS  ACAAGCAATC; site_62; 1; 10; 0; p
BS  TAAAGCAATT; site_63; 1; 10; 0; p
BS  AAAAGCAACC; site_64; 1; 10; 0; p
BS  GAAAGCAACA; site_65; 1; 10; 0; p
BS  TCAAGCAACT; site_66; 1; 10; 0; p
BS  GAAAGCAAGA; site_67; 1; 10; 0; p
BS  ATAAGCAAAG; site_68; 1; 10; 0; p
BS  AAAAGCAAGA; site_69; 1; 10; 0; p
BS  TAAAGCGATG; site_70; 1; 10; 0; p
BS  AAAAGCGAAT; site_71; 1; 10; 0; p
BS  GAACGCAACA; site_72; 1; 10; 0; p
BS  GAAAGCAAAA; site_73; 1; 10; 0; p
BS  AAAAGCAAGA; site_74; 1; 10; 0; p
BS  TTAAACAACG; site_75; 1; 10; 0; p
BS  AAAAGCAACT; site_76; 1; 10; 0; p
BS  AAAAGCAATG; site_77; 1; 10; 0; p
BS  CTAAGCAAAC; site_78; 1; 10; 0; p
BS  AAAAGCAAAG; site_79; 1; 10; 0; p
BS  CAAAGCAAAA; site_80; 1; 10; 0; p
BS  AAAAGCAAAG; site_81; 1; 10; 0; p
BS  AGAAGCAAAA; site_82; 1; 10; 0; p
BS  GAAAGCAAAG; site_83; 1; 10; 0; p
BS  GAAAGCGATT; site_84; 1; 10; 0; p
BS  AGAAGCAACC; site_85; 1; 10; 0; p
BS  AGAAGCAATA; site_86; 1; 10; 0; p
BS  TAAAGCAATA; site_87; 1; 10; 0; p
BS  GCAAGCAATG; site_88; 1; 10; 0; p
BS  ACACGCAAAC; site_89; 1; 10; 0; p
BS  AAAAGCAACA; site_90; 1; 10; 0; p
BS  CAAAGCAACA; site_91; 1; 10; 0; p
BS  GTAAGCAAAA; site_92; 1; 10; 0; p
BS  CAAAGCAAGA; site_93; 1; 10; 0; p
BS  AAAAGCAATC; site_94; 1; 10; 0; p
BS  ACAAGCAACT; site_95; 1; 10; 0; p
BS  ACAAGCAATT; site_96; 1; 10; 0; p
BS  TAAAGCAAAT; site_97; 1; 10; 0; p
BS  AAAAGCAAAC; site_98; 1; 10; 0; p
BS  TGAAGCAAAT; site_99; 1; 10; 0; p
BS  ATAAGCAACA; site_100; 1; 10; 0; p
BS  CTAAGCAAGT; site_101; 1; 10; 0; p
BS  AAAAGCAATG; site_102; 1; 10; 0; p
BS  ACAAGCAAAG; site_103; 1; 10; 0; p
BS  TCAAGCAATC; site_104; 1; 10; 0; p
BS  GAAAGCAAAA; site_105; 1; 10; 0; p
BS  TCAAGCAATC; site_106; 1; 10; 0; p
BS  ACAAGCAATT; site_107; 1; 10; 0; p
BS  TCAAGCAACA; site_108; 1; 10; 0; p
BS  TCAAGCAATT; site_109; 1; 10; 0; p
BS  CAAAGCAAAT; site_110; 1; 10; 0; p
BS  AAAAGCAACA; site_111; 1; 10; 0; p
BS  GAAAGCAATA; site_112; 1; 10; 0; p
BS  TCAAGCAATT; site_113; 1; 10; 0; p
BS  TCAAGCGATT; site_114; 1; 10; 0; p
BS  GTAAGCAATA; site_115; 1; 10; 0; p
BS  GGAAGCAATG; site_116; 1; 10; 0; p
BS  AAAAGCAAAG; site_117; 1; 10; 0; p
BS  TTAAGCAAAT; site_118; 1; 10; 0; p
BS  TTAAGCAAGA; site_119; 1; 10; 0; p
BS  AAAAGCAAAA; site_120; 1; 10; 0; p
BS  AGAAGCAAAC; site_121; 1; 10; 0; p
BS  CCAAGCAATC; site_122; 1; 10; 0; p
BS  GAAAGCAAAT; site_123; 1; 10; 0; p
BS  ATAAGCAAGA; site_124; 1; 10; 0; p
BS  AAAAGCAAGA; site_125; 1; 10; 0; p
BS  TAAAGCAAGA; site_126; 1; 10; 0; p
BS  AGAAGCAATT; site_127; 1; 10; 0; p
BS  TTAAGCAAAA; site_128; 1; 10; 0; p
BS  CAAAGCAACA; site_129; 1; 10; 0; p
BS  GTAAGCAACA; site_130; 1; 10; 0; p
BS  AAAAGCAAAC; site_131; 1; 10; 0; p
BS  GGAAGCAAGG; site_132; 1; 10; 0; p
BS  TCAAGCAATC; site_133; 1; 10; 0; p
BS  TCAAGCAATC; site_134; 1; 10; 0; p
BS  ACAAGCAACA; site_135; 1; 10; 0; p
BS  TGAAGCAACT; site_136; 1; 10; 0; p
BS  AGAAGCAAAC; site_137; 1; 10; 0; p
BS  AGAAGCAAAT; site_138; 1; 10; 0; p
BS  CTAAGCCACG; site_139; 1; 10; 0; p
BS  AAAAGCAACT; site_140; 1; 10; 0; p
BS  AGAAGCAAAA; site_141; 1; 10; 0; p
BS  GAAAGCAAGT; site_142; 1; 10; 0; p
BS  TAAAGCAACA; site_143; 1; 10; 0; p
BS  TCAAGCAATT; site_144; 1; 10; 0; p
BS  GTAAGCAAAT; site_145; 1; 10; 0; p
BS  GAAAGCAAGA; site_146; 1; 10; 0; p
BS  ATAAGCAAAT; site_147; 1; 10; 0; p
BS  GAAAGCAATT; site_148; 1; 10; 0; p
BS  TAAAGCAATG; site_149; 1; 10; 0; p
BS  TAAAGCAAGG; site_150; 1; 10; 0; p
BS  ACAAGCAATA; site_151; 1; 10; 0; p
BS  TTAAGCAATG; site_152; 1; 10; 0; p
BS  TCAAGCGATT; site_153; 1; 10; 0; p
BS  AAAAGCAAAA; site_154; 1; 10; 0; p
BS  TCAAGCGATT; site_155; 1; 10; 0; p
BS  AAAAGCAAAA; site_156; 1; 10; 0; p
BS  TTAAGCAATT; site_157; 1; 10; 0; p
BS  CAAAGCAAGG; site_158; 1; 10; 0; p
BS  TGACGCAACA; site_159; 1; 10; 0; p
BS  ACAAGCAAAG; site_160; 1; 10; 0; p
BS  ACAAGCAATA; site_161; 1; 10; 0; p
BS  TTAAGCAATG; site_162; 1; 10; 0; p
BS  TGAAGCACGC; site_163; 1; 10; 0; p
BS  ACAAGCAAAA; site_164; 1; 10; 0; p
BS  AGAAGCAATG; site_165; 1; 10; 0; p
BS  AAAAGCAACC; site_166; 1; 10; 0; p
BS  ATAAGCGACA; site_167; 1; 10; 0; p
BS  TAAAGCAACA; site_168; 1; 10; 0; p
BS  ACAAGCACGG; site_169; 1; 10; 0; p
BS  CCAAGCAAGG; site_170; 1; 10; 0; p
BS  ACCAGCAACG; site_171; 1; 10; 0; p
BS  AGAAGCAAGA; site_172; 1; 10; 0; p
BS  ACAAGCAAGG; site_173; 1; 10; 0; p
BS  CTAAGCGATC; site_174; 1; 10; 0; p
BS  ATAAGCAAGA; site_175; 1; 10; 0; p
BS  TGAAGCAATA; site_176; 1; 10; 0; p
BS  TAAAGCAAAT; site_177; 1; 10; 0; p
BS  TAAAGCAAGT; site_178; 1; 10; 0; p
BS  TCAAGCGATT; site_179; 1; 10; 0; p
BS  TCAAGCAATT; site_180; 1; 10; 0; p
BS  TCAAGCAATC; site_181; 1; 10; 0; p
BS  TCAAGCAATC; site_182; 1; 10; 0; p
BS  GCAAGCAAGG; site_183; 1; 10; 0; p
BS  AAAAGCAAAG; site_184; 1; 10; 0; p
BS  AGAAGCAATT; site_185; 1; 10; 0; p
BS  CAAAGCAAAG; site_186; 1; 10; 0; p
BS  GAAAGCAAGA; site_187; 1; 10; 0; p
BS  CGATGCAACT; site_188; 1; 10; 0; p
BS  ATAAGCAAGT; site_189; 1; 10; 0; p
BS  TCAAGCAATT; site_190; 1; 10; 0; p
BS  TTAAGCAATC; site_191; 1; 10; 0; p
BS  TGAAGCAAAT; site_192; 1; 10; 0; p
BS  GTACGCAAGA; site_193; 1; 10; 0; p
BS  GTAAGCAAGT; site_194; 1; 10; 0; p
BS  GAAAGCGATC; site_195; 1; 10; 0; p
BS  TTAAGCAAAA; site_196; 1; 10; 0; p
BS  GACAGCAACG; site_197; 1; 10; 0; p
BS  GGAAGCAAAG; site_198; 1; 10; 0; p
BS  CCAAGCGAAC; site_199; 1; 10; 0; p
BS  ATAAGCAAAG; site_200; 1; 10; 0; p
BS  AAAAGCAACC; site_201; 1; 10; 0; p
BS  TTAAGCAAAA; site_202; 1; 10; 0; p
BS  TCAAGCAAAA; site_203; 1; 10; 0; p
BS  GGAAGCAATC; site_204; 1; 10; 0; p
BS  CAAAGCAATA; site_205; 1; 10; 0; p
BS  ACGAGCAATG; site_206; 1; 10; 0; p
BS  ACAAGCAATT; site_207; 1; 10; 0; p
BS  AAAAGCAAAA; site_208; 1; 10; 0; p
BS  AAAAGCAAAT; site_209; 1; 10; 0; p
BS  AAAAGCAAAG; site_210; 1; 10; 0; p
BS  TTAAGCAACA; site_211; 1; 10; 0; p
BS  TTAAGCGAAG; site_212; 1; 10; 0; p
BS  AAAAGCAAGC; site_213; 1; 10; 0; p
BS  GGAAGCAAGA; site_214; 1; 10; 0; p
BS  GCACGCAATT; site_215; 1; 10; 0; p
BS  AAAAGCAAGA; site_216; 1; 10; 0; p
BS  CAAAGCGATT; site_217; 1; 10; 0; p
BS  CAAAGCGATT; site_218; 1; 10; 0; p
BS  TTAAGCAACA; site_219; 1; 10; 0; p
BS  ATAAGCAAGA; site_220; 1; 10; 0; p
BS  AAAAGCAAAA; site_221; 1; 10; 0; p
BS  AGAAGCAACA; site_222; 1; 10; 0; p
BS  GGAAGCAAAG; site_223; 1; 10; 0; p
BS  GGAAGCAACT; site_224; 1; 10; 0; p
BS  TTAAGCAATT; site_225; 1; 10; 0; p
BS  CAAAGCAAAA; site_226; 1; 10; 0; p
BS  AGAAGCAACT; site_227; 1; 10; 0; p
BS  ACAAGCAAAT; site_228; 1; 10; 0; p
BS  TCAAGCAAGT; site_229; 1; 10; 0; p
BS  TAAAGCAACT; site_230; 1; 10; 0; p
BS  CCAAGCAATT; site_231; 1; 10; 0; p
BS  GGAAGCAAAA; site_232; 1; 10; 0; p
BS  TTAAGCAACA; site_233; 1; 10; 0; p
BS  AGAAGCAAAG; site_234; 1; 10; 0; p
BS  TGAAGCAAAC; site_235; 1; 10; 0; p
BS  AGAAGCAAGG; site_236; 1; 10; 0; p
BS  CCAAGCAAAG; site_237; 1; 10; 0; p
BS  GGAAGCAAGG; site_238; 1; 10; 0; p
BS  TGAAGCAATT; site_239; 1; 10; 0; p
BS  GTAAGCAAAA; site_240; 1; 10; 0; p
BS  ACAAGCAATG; site_241; 1; 10; 0; p
BS  AAAAGCAATG; site_242; 1; 10; 0; p
BS  TGAAGCAAAT; site_243; 1; 10; 0; p
BS  CTAAGCAAGG; site_244; 1; 10; 0; p
BS  AAAAGCAATA; site_245; 1; 10; 0; p
BS  TAAAGCAAAA; site_246; 1; 10; 0; p
BS  TCAAGCGACA; site_247; 1; 10; 0; p
BS  TGAAGCGATC; site_248; 1; 10; 0; p
BS  TCAAGCGACT; site_249; 1; 10; 0; p
BS  TCAAGCAATC; site_250; 1; 10; 0; p
BS  TCAAGCGATT; site_251; 1; 10; 0; p
BS  CTAAGCAAGA; site_252; 1; 10; 0; p
BS  TCAAGCAATT; site_253; 1; 10; 0; p
BS  ATAAGCAATC; site_254; 1; 10; 0; p
BS  CTAAGCAAAG; site_255; 1; 10; 0; p
BS  GAAAGCGATA; site_256; 1; 10; 0; p
BS  TCAAGCGATC; site_257; 1; 10; 0; p
BS  ATAAGCGAAC; site_258; 1; 10; 0; p
BS  CTACGCAAAT; site_259; 1; 10; 0; p
BS  GAAAGCAATG; site_260; 1; 10; 0; p
BS  TTAAGCAAAG; site_261; 1; 10; 0; p
BS  GGAAGCAATG; site_262; 1; 10; 0; p
BS  CCAAGCAACT; site_263; 1; 10; 0; p
BS  ACAAGCAACA; site_264; 1; 10; 0; p
BS  AAAAGCAAGG; site_265; 1; 10; 0; p
BS  TCAAGCAACT; site_266; 1; 10; 0; p
BS  TGAAGCAAGT; site_267; 1; 10; 0; p
BS  AGAAGCAAGA; site_268; 1; 10; 0; p
BS  TCAAGCAACT; site_269; 1; 10; 0; p
BS  CCAAGCAAGA; site_270; 1; 10; 0; p
BS  ATACGCAACC; site_271; 1; 10; 0; p
BS  TCAAGCAATT; site_272; 1; 10; 0; p
BS  TCAAGCGATT; site_273; 1; 10; 0; p
BS  AGAAGCAAGC; site_274; 1; 10; 0; p
BS  AGAAGCAAAC; site_275; 1; 10; 0; p
BS  TGAAGCAAAG; site_276; 1; 10; 0; p
BS  ATAAGCAAAG; site_277; 1; 10; 0; p
BS  TCAAGCAATT; site_278; 1; 10; 0; p
BS  AGAAGCAAGT; site_279; 1; 10; 0; p
BS  AAAAGCAATC; site_280; 1; 10; 0; p
BS  CGAAGCTAGA; site_281; 1; 10; 0; p
BS  ACAAGCAACC; site_282; 1; 10; 0; p
BS  GAAAGCAATC; site_283; 1; 10; 0; p
BS  ATAAGCAACT; site_284; 1; 10; 0; p
BS  TGAAGCAACT; site_285; 1; 10; 0; p
BS  GGAAGCAAAG; site_286; 1; 10; 0; p
BS  AAAAGCAATT; site_287; 1; 10; 0; p
BS  AGAAGCAAGC; site_288; 1; 10; 0; p
BS  TCAAGCAATC; site_289; 1; 10; 0; p
BS  CCAAGCAATA; site_290; 1; 10; 0; p
BS  TTAAGCAAGA; site_291; 1; 10; 0; p
BS  CCAAGCAATT; site_292; 1; 10; 0; p
BS  AAAAGCAAGA; site_293; 1; 10; 0; p
BS  TCAAGCAAGT; site_294; 1; 10; 0; p
CC  program: transfac
CC  matrix.nb: 2
CC  accession: oligos_6nt_mkv3_m2
CC  AC: oligos_6nt_mkv3_m2
CC  id: oligos_6nt_mkv3_m2
CC  name: oligos_6nt_mkv3_m2
CC  version: 
CC  name: oligos_6nt_mkv3_m2
CC  description: wmAAGCAAww
CC  statistical_basis: 295 sequences
CC  transfac_consensus: 
CC  matrix.nb: 2
CC  sites: 295
CC  bg_markov_order: 1
CC  consensus.strict: acAAGCAAta
CC  consensus.strict.rc: TATTGCTTGT
CC  consensus.IUPAC: wmAAGCAAtd
CC  consensus.IUPAC.rc: HATTGCTTKW
CC  consensus.regexp: [at][ac]AAGCAAt[agt]
CC  consensus.regexp.rc: [ACT]ATTGCTT[GT][AT]
XX
//
